Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 11:47:23 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed Bot:  Hi Mohamed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658312360 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509713356            02:54 PM, 06th May                   Sohaib                   Hi Mohamed  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:55 PM, 06th May                     mohamed                    Yea           02:55 PM, 06th May                     mohamed                    I would like to follow up my order           02:55 PM, 06th May                     mohamed                    9658312360           02:56 PM, 06th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:58 PM, 06th May                     mohamed                    Ok           02:58 PM, 06th May                     mohamed                    I suppose to receive today, but it’s already 3pm           02:59 PM, 06th May                     mohamed                    And on top of it there was a item canceled in my order without my knowledge. Still waiting for other two items           03:00 PM, 06th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +971509713356           03:03 PM, 06th May                   Sohaib                   We have checked and it appears that the following order number: (9658312360) was placed on (04/05/2021). Please note the delivery time frame is 2-3 business days.           03:04 PM, 06th May                     mohamed                    Yes           03:05 PM, 06th May                     mohamed                    0509713356           03:05 PM, 06th May                     mohamed                    I also recieved some package from centrpoint within a day           03:05 PM, 06th May                     mohamed                    Hello           03:10 PM, 06th May                   Sohaib                   Is there anything else I can help you with?           03:12 PM, 06th May                     mohamed                    I wanna know when I can get my package?           03:13 PM, 06th May                   Juhi                   Hi Mohamed, Good Evening. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:40 PM, 06th May                   Juhi                   Your order is in transit           03:43 PM, 06th May                   Juhi                   our team will contact you soon to deliver the order.           03:44 PM, 06th May                   Juhi                   Hi Mohamed, I have not received a response from you still, please confirm if we are still connected?           03:45 PM, 06th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:47 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2528868